html, body 
{
	width: 100%;
	height: 100%;
}


body 
{
	behavior: url(/XIT/css/csshover.htc);
}

img, input, a
{
	behavior: url(/XIT/css/iepngfix.htc);
}

div#banner-logo
{
    margin-right: 10px;
    background-image: none;
}

div#left-banner
{
    margin-left: 10px;
    background-image: none;
}

div.hero-pic {
margin-top: 0px;
}
#foot-container
{
	height: 100%;
}
form fieldset h3 {
    /*width:665px;*/
    width:715px;
}
#internal-main-content table.heading
{
width:780px;
}

#internal-main-content {
	margin-right: 5px;
	float:right !important;
    width:780px;
	/*background-color:Red;*/
}

#left-nav-container {
	margin:0px 0px 0px 5px;
}

.left-nav-top {
	width:168px;	
	height:3px;	
	line-height: 0px;
	font-size: 0px;
}

.left-nav-bottom {	
	width:168px;
	height:3px;	
	line-height: 0px;
	font-size: 0px;
}

.left-nav ul {	
	width:168px;
	margin:0px;
	padding:0 0px;
}

.left-nav ul li{
	margin-left:4px;
}

.left-nav ul li a{
	width:160px;	
	text-indent: 10px;
	border-bottom: 1px dashed #fff;
	padding: 10px 0;
	margin: 0 0px;
	text-decoration: none;
	font-weight:normal;
	color:#333333;

}

.left-nav ul li.last a{
	border-bottom:none;
}

.left-nav ul li.last a:hover{
	border-bottom:none;
}

.left-nav ul li a:hover{
	padding: 10px 0;	
}



.callback-progress.
.availability
{
	left: -16px;
}



div.forms input.text, div.forms input.password
{
	width: 190px;
	border: 1px #d4d0c8 solid;
}

div.forms input.calendar
{
	width: 178px !important;
	cursor:hand;
}
div.forms input.tiny
{
	width: 178px !important;
}
div.forms fieldset li.option-first input.checkbox
{
 float: left;
}
 
 .forms-headlinecreation td.search-column select.multiple,
 .forms-headlinecreation td.search-column input.text
 {
  width: 300px !important;
  margin-bottom: 5px;
  border: 1px #d4d0c8 solid;
  border-style: solid !important;
 }
 
.forms-headlinecreation td.search-list select.multiple,
.forms-headlinecreation td.selected-list select.multiple
{
  width: 200px;
  border: 1px #d4d0c8 solid;
}

.forms-headlinecreation td.preview-submit select.multiple,
.forms-headlinecreation td.preview-submit input.text
{
  width: 300px !important;
  border: 1px #d4d0c8 solid;  
}

#main-container input.button, 
#main-container input.submit
{
 height:21px; 
 font:bold 11px Arial, Helvetica, sans-serif;
 text-align: center;
 color:#FFFFFF;
 text-transform:uppercase;
 cursor:pointer;
 border: 0;
 margin: 5px;
}

#main-container input.button, 
#main-container input.submit
{
 width:60px;
 background:url(/XIT/css/images/input_btn_bg.gif) no-repeat 0 0;
}

#main-container input.large
{
 width:115px;
 background:url(/XIT/css/images/input_bigbtn_bg.gif) no-repeat 0 0 ;
}

#main-container input.larger
{
 width:135px;
 background:url(/XIT/css/images/input_bigerbtn_bg.gif) no-repeat 0 0 ;
}

fieldset.partnership-apply input.text
{
 width: 200px;
 border: 1px #d4d0c8 solid;
}

table ol li input.text
{
 width: 200px !important;
}

input.disabled
{
color: #ccc !important;
}

.availability
{
	position: absolute;
	left: -16px;
}

.availability-message
{
	margin-left: 126px;
}

a.link-button 
{
 width:115px;
 background:url(/XIT/css/images/input_bigbtn_bg.gif) no-repeat 0 0 ;
  height:21px; 
 font:bold 11px Arial, Helvetica, sans-serif;
 text-align: center;
 color:#FFFFFF;
 text-transform:uppercase;
 cursor:pointer;
 border: 0;
 margin: 5px;
}

div.update-progress-panel
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/XIT/css/images/ajax-loading-bg.png", sizingMethod="crop");
}
/*.update-progress-panel 
{ 
	position:relative;
}*/
.update-progress-panel .ajax-loading
{
    z-index:1001;
}
.update-progress-panel span
{
    z-index:1003;
}

DIV.middle-buttons-other {
	PADDING-RIGHT: 370px;	
}
